html, body {
	min-height: 100%
}

body {
	background-color: #fefefe;
/* 	font-size:13px; */
	color:#222;
	font-family: 'Roboto', sans-serif;
}
h1, h2, h3 {
	margin-top:0;
}

h2 {
	font-size: 36px;
	font-weight: 200;
	text-transform: uppercase;
	color:#f15923;
	margin-bottom: 40px;
}


@media (max-width:767px) {
	.container-fluid {
		padding-left: 0;
		padding-right: 0;
	}
	h2 {
		font-size: 24px;
	}
}
hr {
	border-color: #ccc;
}


.no-warp {
	white-space: nowrap;
}


.navbar {
	border-radius: 0;
	z-index: 100;
}
.navbar-nav {
/* 	margin: 0 0 0 -5px; */
}
.navbar-toggle {
	float: left;
	margin-top:0px;
}

.navbar-brand {
	padding-top:9px;
	padding-bottom: 0px;
}
.error {
    font-style: italic;
    color: red;
}
.padding-icons-navbar {
	padding-top:15px;
}
.padding-icons-navbar a {
	color:#444;
	padding:0 3px;
	position: relative;
}
.padding-icons-navbar a:hover {
	text-decoration: none;
}
.badge {
	background: #f15923;
	font-size: 10px;
	width: 18px;
	height: 18px;
	padding:4px 0 5px 0;
	text-align: center;
	top: -4px;
	left:-4px;
	display: inline-block;
	z-index: 100;
	position: absolute;
	-webkit-animation: pulsate 1s ease-out;
    -webkit-animation-iteration-count: infinite; 
    opacity: 0.0
}

.navbar-content
{
    width:320px;
    padding: 15px;
    padding-bottom:0px;
}
.navbar-content:before, .navbar-content:after
{
    display: table;
    content: "";
    line-height: 0;
}
.navbar-nav.navbar-right:last-child {
margin-right: 15px !important;
}
.navbar-footer 
{
    background-color:#DDD;
}
.navbar-footer-content { padding:15px 15px 15px 15px; }
.dropdown-menu {
padding: 0px;
overflow: hidden;
width: 100%;
}


@-webkit-keyframes pulsate {
    0% {-webkit-transform: scale(0.1, 0.1); opacity: 0.0;}
    50% {opacity: 1.0;}
    100% {-webkit-transform: scale(1.2, 1.2); opacity: 0.0;}
}
.navbar-right {
	position: relative;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    color: #FFF;
    background-color: #f15923;
}

.btn-circle {
	border-radius: 50%;
	width: 22px;
	height: 22px;
	border: 1px solid #222;
	background: transparent;
	color: #222;
	font-size:11px;
	text-align: center
}

.btn-success:hover {
	background-color: #2da878 !important;
	border-none;
}
.btn-danger {
	background-color: #f15923;
	border: none;
}

/*
.btn:hover {
	background: #ccc;
}
*/
.btn-md {
	padding:10px 17px !important;
	font-size:17px;
}
.btn-form {
	background-color: #00af9c;
	text-transform: uppercase;
	color:#fff;
	padding-left: 30px;
	padding-right: 30px;
}
.btn-form:hover {
	background-color: #019181;
	color:#fff;
}

.btn-primary {
	border-color: #13161D;
	font-weight: 700;
}
.btn-primary.active {
	background-color: #F15923;
	border-color: #13161D;
}

.btn-modal {
	background-color: #1b318b;
	text-transform: uppercase;
	color:#fff;
	padding-left: 30px;
	padding-right: 30px;
}

.btn-info {
	background: #22459d;
	border-color:#22459d;
}
.btn-info:hover {
	background:#f15923;
	border-color:#f15923;
}

#radioBtn .notActive{
    color: #666;
    background-color: #fff;
}

.on .fa {
	color:#00AF9C;
}
.rest .fa {
	color:#E3A614;
}
 
 #wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    overflow: hidden;
}

#wrapper.toggled {
/*     padding-left: 240px; */
    overflow: hidden;
}

#sidebar-wrapper {
    z-index: 1000;
    position: absolute; 
    left: 240px;
    width: 0;
    height: 100%;
    margin-left: -240px;
    overflow-y: auto;
    background: #222630;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#wrapper.toggled #sidebar-wrapper {
    width: 240px;
}

#page-content-wrapper {
    position: absolute;
    padding: 15px;
    width: 100%;  
    overflow-x: hidden;
}

#wrapper.toggled #page-content-wrapper {
    position: relative;
    margin-right: 0px; 
}
.fixed-brand{
    width: auto;
}
/* Sidebar Styles */

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 240px;
    margin: 0;
    padding: 15px 0;
    list-style: none;
    margin-top: 2px;
}

.sidebar-nav li {
    text-indent: 15px;
    line-height: 40px;
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #999999;
}

.nav-pills>li>a {
	border-radius: 0px;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #fff;
    background: rgba(255,255,255,0.2);
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 18px;
    line-height: 60px;
}

.sidebar-nav > .sidebar-brand a {
    color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}
.sidebar-nav hr {
	border-color:#444;
	margin:4px;
}
.no-margin{
    margin:0;
}

.navbar-collapse {
	padding-left: 0px;
}
.navbar-default .navbar-toggle {
	border-color: transparent;
	left:-20px;
	font-size:18px;
	color:#F15923;
	position: relative;
	z-index: 999999;
}
.navbar-default .navbar-toggle:hover {
	background-color: transparent !important;
	color:#222;
}

@media(min-width:768px) {
    #wrapper {
        padding-left: 240px;
    }
    .fixed-brand{
        width: 240px;
    }
    #wrapper.toggled {
        padding-left: 0;
    }

    #sidebar-wrapper {
        width: 240px;
    }

    #wrapper.toggled #sidebar-wrapper {
        width: 240px;
    }
    #wrapper.toggled-2 #sidebar-wrapper {
        width: 50px;
    }
    #wrapper.toggled-2 #sidebar-wrapper:hover {
        width: 240px;
    }


    #page-content-wrapper {
        padding: 20px;
        position: relative;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
        padding-left: 230px;
    }
    #wrapper.toggled-2 #page-content-wrapper {
        position: relative;
        margin-right: 0;
        margin-left: -200px;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
        width: auto;

    }
}
.form-control, .btn-default {
	border-color:#bbb;
}

.add-form {
	margin:20px 0;
	padding:10px 15px;
	border:1px solid #ccc;
	background: #f1f1f1;
}
.add-form label {
	
}
.add-form .btn, .add-form input, .add-form select, .add-form textarea    {
	border-radius: 0px;
}
.add-form h5 {
	font-size: 18px;
	color: #f15923;
	padding:0;
	margin:0 0 10px 0;
}
.add-form h6 {
	font-size: 15px;
	text-transform: uppercase;
	margin:15px 0;
	padding:4px 0;
	color:#2d7387;
	font-weight: 300;
}

.row-flex {
  display: flex; /* equal height of the children */
}

.col-flex {
  flex: 1; /* additionally, equal width */
  padding: 1em;
  border: solid;
}

/* TABS */

.tab-pane {
	margin:15px 0;
}
.nav-tabs > li > a {
	color:#555 !important;
}

.nav-tabs > li.active > a {
	border: 1px solid #ccc;
	border-bottom-color: transparent;
}

.nav-tabs {
    border-bottom: 1px solid #ccc;
}


.dt-top-filter {
	margin:0 0 20px; 0;
}

.green {
	background-color: #bcebd4;
}
.green .fa-truck {
	color:#2da878;
}
.green .dt-dates {
	color: #2da878;
}
.yellow {
	background-color: #fef5c2;
}
.yellow .fa-truck {
	color: #d3c262;
}
.gray {
	background-color: #f4f4f4;
}
.gray .fa-truck {
	color: #b6b6b6;
}
.fa-green {
	color:#2da878;
}
.dt-driver {
	padding:7px 0;
	margin-bottom: 7px;
	color:#444;
}
.dt-action {	
	background: rgba(0,0,0,0.1);
	padding:7px;
	margin-bottom: 7px;
}
.dt-driver ul, .dt-loading ul, .dt-km ul {
	margin-bottom: 0px;
}
.dt-loading {
	padding: 5px;
	color:#666;
	font-size: 12px;
	text-align: center;
}
.dt-dates {
	color:#666;
	font-size:12px;
}
.dt-dates .fa {
	font-size: 11px;
}
.dt-phone {
	font-size:14px;
}
.dt-km {font-size: 15px;}
.dt-km strong {
	color: #fb5c0f;
}
.dt-speditor {
	color: #666
}
.dt-links .fa {
	display: inline;
	padding-right:4px;
	width:12px;
}
.dt-links a {
	color:#222;
	display: block;
}
.dt-links a:hover {
	color: #0864c1;
	text-decoration: none ;
}
.dt-links li {
	line-height: 24px;
	font-size: 12px;
}
.dt-message {
	font-size:13px;
	color:#777;
	padding:5px 0 3px 0;
}
p.dt-comments {
	margin:0;
	font-size: 12px;
	color: #666;
	line-height: 14px;	
}

.dt-edit-menu {
	margin-top:15px;
}
.dt-edit-menu .dropdown-menu {
	background: #222;
	padding:6px 0;
	font-size:12px;
}
.dt-edit-menu .dropdown-menu > li > a {
	color:#fff;
	padding-top: 5px;
	padding-bottom: 5px;
}
.dt-edit-menu .dropdown-menu > li > a:hover {
	background-color: #444;
}
.show-on-hover:hover > ul.dropdown-menu {
    display: block;    
}
.unload {
	color: #0864c1;
}

.dropdown-menu > li > a {
	padding-top: 10px;
	padding-bottom: 10px;
}


@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1023px)  {
	.dt-links li {
		display: inline-table;
		padding:0 6px;
	}
}

.dt-action-menu {
	margin-bottom: 20px;
/* 	background: #222630; */
	padding:6px;
}
.dt-action-menu ul {
	margin-bottom: 0;
}
a.dt-action-add {
	font-size: 18px;
	color: #fb5c0f;
}
.dt-action-left {
	font-size: 16px;
}
.dt-action-left a {
	color:#666
}

/* TABLE ++++++++++++++++++++++++++++++ */

table.dt-table { 
  width: 100%;
  border-collapse: collapse;
}
.table-bordered ul {
	margin-bottom: 0px;
}
td.td-middle {
	vertical-align: middle !important;
}

.table-bordered tr {
	border-bottom: 6px solid;
	margin-bottom:20px;
}

.table-bordered td {
    border: 1px solid #bcebd4;
}
table > tbody > tr.green, table > tbody > tr.green > td {
	border-color: #96c8b0;
}
table > tbody > tr.yellow, table > tbody > tr.yellow > td {
	border-color: #d4cc9b;
}
table > tbody > tr.gray, table > tbody > tr.gray > td {
	border-color: #ccc;
}

td.notes {
	color:#777;
}
.table-bordered h3 {
	font-size: 17px;
	font-weight: normal;
}
.table-bordered h5 {
	font-weight: 400;
	text-transform: uppercase;
	margin:5px 0 5px 0;
	font-size:11px;
	color:#222;
}
.table-bordered h6 {
	font-weight: normal;
	color:#777;
	margin:0;
	font-size: 12px;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.table-bordered hr {
	margin:5px 0;
	border-top:1px dotted;
}

.table-vehicle .table-bordered th, .table-message .table-bordered th {
	text-align: center;
	color:#666;
	font-size: 15px;
	font-weight: 300;
}
.table-vehicle .table-bordered tr, .table-message .table-bordered tr {
	border-bottom: 1px;
}
.table-vehicle .table-bordered th, .table-message .table-bordered th {
	background-color: #f1f1f1
}
.table-vehicle .table-bordered tr:nth-of-type(2n+1) {
    background-color: #f9f9f9;
}
.table-vehicle .dt-edit-menu {
	margin-top: 0px;
}
.table-vehicle .btn {
	padding:2px 5px;
	width:80px;
}

.table-message tr.new {
	background-color: #f5f2da;
}


/* LOGOWANIE +++++++++++++++++++++ */
.form-signin
{
    max-width: 430px;
    padding: 15px;
    margin: 0 auto;
}
.form-signin .form-signin-heading, .form-signin .checkbox
{
    margin-bottom: 10px;
}
.form-signin .checkbox
{
    font-weight: normal;
}
.form-signin .form-control
{
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-signin .form-control:focus
{
    z-index: 2;
}
.form-signin input[type="text"]
{
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.form-signin input[type="password"]
{
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.account-wall
{
    margin-top: 60px;
    padding: 40px 0px 20px 0px;
    background-color: #f7f7f7;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
.login-title
{
    color: #555;
    font-size: 18px;
    font-weight: 400;
    display: block;
}
.profile-img
{
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.need-help
{
    margin-top: 10px;
}
.new-account
{
    display: block;
    margin-top: 10px;
}

a.nav-right {
	color: #000;
}


.opened {
	display: block;
}

.closed {
	display: none;
}


.modal-content {
	border-radius: 0px !important;
}


#googlemaps { 
  height: 100%; 
  width: 100%; 
  position:absolute; 
  top: 0; 
  left: 0; 
  z-index: 0; /* Set z-index to 0 as it will be on a layer below the contact form */
  
.icon404 {
	padding:80px 0;
}


